

.shorVideo-box ul{

    display: flex;

    flex-wrap: wrap;

    flex-direction: row;

    

    box-sizing: border-box;

    /* min-width: 1200px; */

}



.shorVideo-box ul li{

    position: relative;

    box-sizing: border-box;

    padding-bottom: 20px;

    margin: 0 .83%;

    background-color: #fff;

    margin-bottom: 30px;

    border-radius: 10px;

    border: 1px solid #fafafa;

    overflow: hidden;

    transition: .2s ease-in-out;


}


.shorVideo-box ul.shorVideo-box-home li {
    width: 15%;
}

.shorVideo-box ul.shorVideo-box-home .video-box {
    height: 300px;
}


.shorVideo-box ul.shorVideo-box-zhubo li {
    width: 15%;
}

.shorVideo-box ul.shorVideo-box-zhubo .video-box {
    height: 300px;
}

.shorVideo-box ul.shorVideo-box-goods li {
    width: 15%;
}

.shorVideo-box ul.shorVideo-box-goods .video-box {
    height: 300px;
}

.shorVideo-box ul.shorVideo-box-list li {
    width: 23%;
}

.shorVideo-box ul.shorVideo-box-list .video-box {
    height: 348px;
}

.shorVideo-box ul li:hover{

    box-shadow: 0 -4px 13px 0 rgba(74,83,119,.24);

}



.shorVideo-box ul li h4{

    margin: 15px 0;

    padding: 0 15px;

    color: #333333;

    font-size: 15px;

}



.shorVideo-box .video-box{

    position: relative;

    width: 100%;

    height: 300px;

    border-radius: 10px;

    background: #FFFFFF;

    overflow: hidden;

}



.shorVideo-box .goods-box{
    height: 300px;
}
.shorVideo-box .goods-name{
    margin: 15px 0;
    padding: 0 15px;
    color: #333333;
    font-size: 15px;
}


.shorVideo-box .video-box .imges{

    width: 100%;
    position: absolute;
    top: -10%;
}



.shorVideo-box .video-box >  .play-img{

    width: 35px;

    height: 35px;

    position: absolute;

    bottom: 20px;

    right: 20px;

    z-index: 50;
    cursor: pointer;

}





.shorVideo-box .host-inf > .mask{

    display: none;
    
    
}



.shorVideo-box .host-inf > .mask a{

    padding: 8px 20px;

    background-color: #f59a23;

    color: #fff;

    font-size: 10px;

    

    border-radius: 50px;


}



.shorVideo-box li:hover .mask{

    display: block ;

}

.shorVideo-box li:hover .case{

    display: none ;

}





.shorVideo-box ul li > .host-inf{

    display: flex;

    height: 25px;

    box-sizing: border-box;

    padding: 0 10px;

    align-items:center;

    line-height: 23px;

    justify-content: space-between;

    font-size: 13px;

    color: #666666;

}


